@charset "utf-8";
/* CSS Document */

.index2-banner p span {
    color: #FFB137;
    font-weight: 500;
	display:block;
}
.banner-gou{
    margin-top: 50px;
}
.banner-gou i{
    display: inline-block;
    margin-right: 5px;
}
.banner-gou span{
    color: #FFB137;
    font-size: 18px;
    font-weight: 500;
}
.gou-words{ color:#E5DBD4;}
.banner-gou .col-lg-5{ margin-bottom:10px;}
.xiangxun-title .section-title{ margin-bottom:20px;}
.xiangxun-title p{ text-align:center; font-size:20px;}
.xiangxun-title{ margin-bottom:40px;}
.xiangyun-btn{ display:flex; column-gap:10px; margin-top:30px;}
.xiangyun-btn .witr_btn{ padding: 10px 15px; font-size: 15px;}
.xiangyun-btn .pro-btn a{ font-size:15px;}
.xiangxun-1{border-top:1px solid #E6E0DE;margin-top: 30px;}
.xiangyun-2{
    font-weight: bold;
    color: #BCB8B7;
    margin-top: 15px;
    font-size: 17px;
}
.xiangyun-3{
    font-weight: bold;
    color: #000000;
}
.xiangyun-4{
    color: #B18748;
    font-weight: 500;
}
.xinagxun-ul {
    list-style: none;
    padding-left: 0;
}

.xinagxun-ul li {
    position: relative;
    padding-left: 16px;
}

.xinagxun-ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #787878;
    font-size: 34px;
    line-height: 22px;
}
.xiangyun-6{ color:#707276;}
.xiangxun-color li{color:#707276;padding-left: 20px;line-height: 200%;}
.daxie{ text-transform:uppercase;}
.xiangxun-color{ margin-top:5px;}
.xiangxun-color li::before {
    content: "√";
    position: absolute;
    left: 0;
    color: #FFB137;
    font-size: 21px;
    line-height: 30px;
    font-weight: bold;
}
.xiangyun-7{
    color: #222;
}
.xiangyun-7 strong{ color:#707276; font-weight:500;}
.xiangxun-color2{ color:#D5A354;}


/* 表格整体 */
.custom-table{
    background:#fff;
    margin-top:50px;
}

/* 表头 */
.custom-table thead{
    background:#2a2423;
    color:#fff;
    text-transform: uppercase;
    font-size:14px;
    letter-spacing:1px;
}

.custom-table thead th{
    border:none;
    padding:20px 15px;
    color: #E5DBD4;
}

/* 表格内容 */
.custom-table tbody td{
    padding:20px 15px;
    vertical-align: middle;
    border-top:1px solid #eee;
    color: #333;
}

/* 第一列加粗 */
.custom-table tbody td:first-child{
    /* font-weight:600; */
    color:#333;
    font-weight: bold;
}

/* MOQ 加粗 */
.moq{
    font-weight:700;
    color:#000;
}

/* 价格加粗 */
.price{
    font-weight:700;
    color:#000;
}

/* 底部说明 */
.note{
    /* font-size:13px; */
    color:#aaa;
    margin-top:15px;
    font-style: italic;
}


/* 左侧标题 */
.main-title{
    font-size:42px;
    font-weight:600;
    line-height:1.3;
    color: #fff;
}

.sub-text{
    color:#bbb;
    margin-top:20px;
    line-height:1.8;
    color: #E5DBD4;
}

/* 卡片 */
.feature-box{
    background:#2e2825;
    border-radius:12px;
    padding:25px;
    margin-top:20px;
    transition:0.3s;
}

.feature-box:hover{
    transform:translateY(-5px);
}

.feature-icon{
    font-size:26px;
    color:#f5a623;
    margin-bottom:15px;
}

.feature-title{
    font-size:18px;
    font-weight:600;
    color: #FFFFFF;
}

.feature-desc{
    color:#aaa;
    /* font-size:14px; */
    margin-top:10px;
}

/* 右侧流程 */
.process-box{
    background:#2e2825;
    border-radius:12px;
    padding: 30px 30px 30px;
    height: 100%;
}

.process-title{
    font-size: 26px;
    font-weight:600;
    margin-bottom:25px;
    color: #fff;
}

.process-step{
    display:flex;
    margin-bottom: 35px;
    position:relative;
    align-items: center;
}

.step-number{
    width: 40px;
    height: 40px;
    border: 1px dashed #888;
    text-align:center;
    line-height: 40px;
    border-radius:6px;
    margin-right:15px;
    font-weight:bold;
    font-size: 20px;
    border-radius: 50%;
    color: #fff;
    background: #000;
}

.process-text{
    color: #E5DBD4;
    font-size: 18px;
}

/* 按钮 */
.custom-btn{
    background:#f5a623;
    border:none;
    padding:12px 20px;
    width:100%;
    border-radius:6px;
    margin-top:20px;
    font-weight:600;
}

.note2{
    color:#777;
    /* font-size:12px; */
    margin-top: 20px;
}
.xiangxun2-custom{ background:#221F1E;}
.xiangxun2-app-title h5 a{ font-size:26px;}
.xiangxun2-app{ color:#707276; text-transform:uppercase; margin-bottom:5px; padding-top:10px;}
.xiangxun2-app3{border-top: 1px solid #E6E0DE;margin-top: 20px;padding-top: 30px;}
.xiangxun2-app-title .xinagxun-ul li {
    padding-top: 5px;
}
.em_single_testimonial {
    margin-top: 0px;
}



/* 左侧卡片 */
.collection-box{
    border:1px solid #e5ddd6;
    padding:25px;
    margin-bottom:20px;
    background:#fff;
    transition:0.3s;
}

.collection-box:hover{
    box-shadow:0 5px 20px rgba(0,0,0,0.05);
}

.collection-title{
    font-size: 20px;
    font-weight:600;
    margin-bottom:10px;
}

.collection-desc{
    color:#777;
    line-height:1.7;
    margin-bottom: 16px;
}

.collection-link{
    display:inline-block;
    margin-top:15px;
    color:#d39b3c;
    font-weight:500;
    text-decoration:none;
    border-bottom:1px solid #d39b3c;
}

.collection-link:hover{
    text-decoration:none;
    opacity:0.8;
}

/* 右侧模块 */
.resource-box{
    background:#2b2523;
    color:#fff;
    padding: 30px 30px 17px;
    /* height:100%; */
}

.resource-title{
    font-size:24px;
    font-weight:600;
    margin-bottom:25px;
}

/* 内容项 */
.resource-item{
    padding:15px 0;
    border-bottom:1px solid rgba(255,255,255,0.1);
}

.resource-item:last-child{
    border-bottom:none;
}

.resource-item-title{
    font-weight:600;
    margin-bottom:5px;
    font-size: 20px;
}

.resource-item-desc{
    /* font-size:14px; */
    color:#bbb;
}

/* 按钮 */
.resource-btn{
    margin-top:30px;
    width:100%;
    background:#f5a623;
    border:none;
    padding:12px;
    font-weight:600;
    color:#000;
}

.resource-btn:hover{
    background:#e6951f;
}
.diffuser .section-title{
    font-size:28px;
    font-weight:600;
    margin-bottom:25px;
    text-align: left;
}
.xiangxun-content p{ font-size:20px;}
.xiangxun-bg{
	background-attachment: scroll;
	background-image: url(../xiangxun-img/bg.webp);
	background-repeat: no-repeat;
	background-position: center center;
}
.info-box{
    background: #f9f5f2b3;
    border: 1px solid #EBDFD7;
    padding:40px;
    border-radius:4px;
}

/* 标题 */
.info-title{
    font-size:28px;
    font-weight:600;
    margin-bottom:25px;
    color:#2a2a2a;
}

/* 列表 */
.info-list{
    padding-left:20px;
    color:#555;
    line-height:1.8;
}

.info-list li{
    margin-bottom:12px;
    list-style: disc;
    font-size: 18px;
}

/* 分割线 */
.divider{
    height:1px;
    background:#ddd;
    margin:25px 0;
}

/* 引用文字 */
.quote{
    font-style:italic;
    color:#777;
    /* font-size:14px; */
    line-height:1.8;
}